aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTom Zanussi <tom.zanussi@intel.com>2011-08-27 12:44:50 -0500
committerTom Zanussi <tom.zanussi@intel.com>2011-08-27 18:31:27 -0500
commit651ca742a0ba5a1bbc216914195f79b644e48b30 (patch)
tree83ed6e26b9881e1c20f3fe8fb129a9de7566174e
parentc18eb8d8a401b06503d1834e4b52f348d72b296b (diff)
downloadmeta-intel-bernard.tar.gz
meta-intel-bernard.tar.bz2
meta-intel-bernard.zip
meta-crownbay: prefer mesa version 7.8 for bernardbernard
bernard uses emgd 1.5, which requires mesa 7.8. It was inadvertently picking up 7.10 instead - we need to explicitly specify 7.8. Fixes [YOCTO #971] Signed-off-by: Tom Zanussi <tom.zanussi@intel.com>
-rw-r--r--meta-crownbay/conf/machine/crownbay.conf1
1 files changed, 1 insertions, 0 deletions
diff --git a/meta-crownbay/conf/machine/crownbay.conf b/meta-crownbay/conf/machine/crownbay.conf
index 45918425..b1f95af0 100644
--- a/meta-crownbay/conf/machine/crownbay.conf
+++ b/meta-crownbay/conf/machine/crownbay.conf
@@ -30,6 +30,7 @@ XSERVER ?= "xserver-xf86-emgd \
PREFERRED_VERSION_xserver-xf86-emgd ?= "1.7.99.2"
PREFERRED_VERSION_xserver-xf86-emgd-bin ?= "1.7.99.2"
+PREFERRED_VERSION_mesa-dri ?= "7.8.2"
SERIAL_CONSOLE = "115200 ttyS0"